Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002424SpeedFanHardware supportpublic2015-08-22 15:542015-10-30 15:26
Reporterpit63 
Assigned Toalfredo 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSwindowsOS Versionwindows 8.1 pro
Product Version4.51 
Target VersionFixed in Version4.52 beta 
Summary0002424: Does speedfan support z170
DescriptionHello, i would like to know if speefan support z170? Because it doesn't work :(
TagsNo tags attached.
Motherboard Modelasus z170 pro
Video Card Modelasus gtx 970 strix
Attached Files

- Relationships
has duplicate 0002447resolvedalfredo No Fan Detection Z-170 Hero VIII 
has duplicate 0002573resolvedalfredo No Fan Detection Z-170 Hero VIII 
related to 0002444acknowledgedalfredo Add support for IT8628E 

-  Notes
(0007848)
alfredo (manager)
2015-08-22 17:28

Please, send me a SEND REPORT from SpeedFan's INFO tab using the latest beta available online.
(0007850)
pit63 (reporter)
2015-08-22 19:27

Hello, i have send you.

Please make speedfan compatible withe asus z170-pro.
I use speedfan since the beginning, i like it and need it ;)
(0007851)
alfredo (manager)
2015-08-22 20:12

You have mail :-)
(0007852)
pit63 (reporter)
2015-08-23 09:29

Do you think i will work in netxt beta version?
(0007853)
alfredo (manager)
2015-08-23 10:21

Did you receive the beta I sent you?
Can you send me a new report using it, please?
(0007854)
pit63 (reporter)
2015-08-23 20:24

Yes i recieve it, and i a sen a report 1 min ago ;)
(0007855)
alfredo (manager)
2015-08-24 10:26

You have a new beta :-)
(0007856)
alfredo (manager)
2015-08-24 11:31

By the way... The beta I sent you already adds support for the Z170. Now it's a matter of adding support for the SuperIO.
(0007857)
alfredo (manager)
2015-08-24 14:24

Please, send me a SEND REPORT from INFO tab with every new beta I send you :-)
(0007858)
alfredo (manager)
2015-08-25 15:59

SpeedFan 4.52 beta 4 will include full support for both Z170, the Nuvoton NCT6793D and the sensors on your memory sticks :-)
(0007895)
alfredo (manager)
2015-10-30 15:26

SpeedFan 4.52 beta 4 has just been released.

- Issue History
Date Modified Username Field Change
2015-08-22 15:54 pit63 New Issue
2015-08-22 15:54 pit63 Status new => assigned
2015-08-22 15:54 pit63 Assigned To => alfredo
2015-08-22 17:28 alfredo Note Added: 0007848
2015-08-22 17:28 alfredo Status assigned => acknowledged
2015-08-22 19:27 pit63 Note Added: 0007850
2015-08-22 20:12 alfredo Note Added: 0007851
2015-08-23 09:29 pit63 Note Added: 0007852
2015-08-23 10:21 alfredo Note Added: 0007853
2015-08-23 20:24 pit63 Note Added: 0007854
2015-08-24 10:26 alfredo Note Added: 0007855
2015-08-24 11:31 alfredo Note Added: 0007856
2015-08-24 14:24 alfredo Note Added: 0007857
2015-08-25 15:59 alfredo Note Added: 0007858
2015-08-25 16:03 alfredo Status acknowledged => resolved
2015-08-25 16:03 alfredo Resolution open => fixed
2015-08-25 16:03 alfredo Product Version 4.50 => 4.51
2015-08-25 16:03 alfredo Fixed in Version => 4.52 beta
2015-10-30 15:26 alfredo Note Added: 0007895
2015-10-30 15:28 alfredo Relationship added has duplicate 0002444
2015-10-30 15:28 alfredo Relationship added has duplicate 0002447
2015-10-30 19:31 alfredo Relationship replaced related to 0002444
2016-12-21 20:01 09876ggddzz Issue cloned: 0002574


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3107 seconds.
memory usage: 8,146 KB
Powered by Mantis Bugtracker